
/* ****************** 1칸 레이아웃  ****************** */

.layout_550456_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; position:relative; padding:30px 20px;}
.layout_550456_ > div:after {content:''; display:block; clear:both;}
.layout_550456_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_550456_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

    [id^=div_user_list] .html_549706_ {display:block;height:200px;border:1px dotted #f00; position:unset; transform:unset;}
  [id^=div_user_list] .html_549706_:before {content:'absolute 영역'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
.html_549706_:after {content:''; display:block; clear:both;}
  
  @media (min-width:1024px) {
    .html_549706_ {position:absolute; top:50%; transform:translatey(-50%);left:310px}
  }

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

      .myreg_form__549746_ {padding:10px}
      .myreg_form__549746_ * {box-sizing:border-box}
      .myreg_form__549746_ dd * {box-sizing:content-box}
      .myreg_form__549746_ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
      .myreg_form__549746_ ul {position:relative;width:100%;margin:0;padding:0px;list-style:none;}
      .myreg_form__549746_ li {padding:10px 2px;border-top:1px dashed #ddd}
      .myreg_form__549746_ li:first-child {border-top:none}
      .myreg_form__549746_ dl {display:table;width:100%;margin:0}
      .myreg_form__549746_ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
      .myreg_form__549746_ dt i {font-style:normal;color:#d00000}
      .myreg_form__549746_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
      .myreg_form__549746_ dd > span {display:inline-block;padding:5px;color:#0256d0}
      .myreg_form__549746_ textarea {margin:2px 0;font-size:12px}
      .myreg_form__549746_ input[type=text],
      .myreg_form__549746_ textarea,
      .myreg_form__549746_ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
      .myreg_form__549746_ label {font-size:14px}

      .myreg_form__549746_ .privacy {margin:0 0 15px}
      .myreg_form__549746_ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
      .myreg_form__549746_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
      .myreg_form__549746_ .privacy label {display:block;padding:10px 5px;font-size:13px}

      .myreg_form__549746_ .submit {text-align:center}
      .myreg_form__549746_ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

      .myreg_form__549746_ .captcha_img_code {margin-bottom:5px;}
      .myreg_form__549746_ .captcha_img_code .captcha_str {display:inline-block;padding:4px 10px 5px;border:1px solid #333;background:#fff;vertical-align:top;}
      .myreg_form__549746_ .captcha_img_code .captcha_str img {vertical-align:top;}
      .myreg_form__549746_ .captcha_img_code .captcha_input {margin:0;vertical-align:top;}
      .myreg_form__549746_ .captcha_img_code .captcha_input input[type='text'] {box-sizing:border-box;width:100px;height:31px;margin-left:2px;}
      .myreg_form__549746_ .captcha_help_text {margin:5px 0 0;padding:0;}



      /* 커스텀 */
      .form_wrap {position:relative; width:fit-content;}
      .myreg_form__549746_ {position:absolute; width:142px; left:50%; transform:translatex(-50%); top:102px;}
      .myreg_form__549746_ textarea {
        border-radius:0;
        box-shadow:none;
        height:100%;
      }
      .myreg_form__549746_ li {height:140px;}
      .myreg_form__549746_ .submit {    position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -24px;}
      .myreg_form__549746_ .submit button {
        width: 100px;
        height: 22px;
        line-height: 21px;
        padding: 0;
        border-radius: 10px;
        border: 1px solid #ccc;
        background: #fff;
        font-size: 12px;
        font-weight: bold;
        color: #666;
        outline: 0;
        margin-left: 2px; cursor:pointer;}
      .myreg_form__549746_ .submit button:hover {
    background: #666;
    color: #fff;
}
      .myreg_form__549746_ label {display:flex;     }
      .myreg_form__549746_ label div {font-size: 11px;
        color: #666;
        line-height: 20px;
        cursor: pointer;
        font-family: 'Gothic A1', sans-serif;}
      .myreg_form__549746_ .arg_btn {display:flex;}

      #modal {display:none;position:fixed;top:0;left:0;z-index:100000}
      #modal > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0;     display: flex;    justify-content: center;    align-items: center;}
      #modal > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
      #modal > div > div {display:inline-block;width:fit-content;padding:20px;vertical-align:middle;box-sizing:border-box; position:relative;}
      #modal > div > div > div {overflow:auto;max-width:800px;height:400px;margin:auto;padding:10px;border:1px solid #ccc;background:#fff}
      #modal > div > div .close {position:absolute; right:100px; top:100px;}
      
      @media (max-width:1023px) {
        .form_wrap {margin:0 auto;}
      }
    